Devel::Cover::Criterion(3pm)

NAME
Devel::Cover::Criterion - Code coverage metrics for Perl

VERSION
version 1.44

SYNOPSIS
 use Devel::Cover::Criterion;

DESCRIPTION
Abstract base class for all the coverage criteria.

SEE ALSO
 Devel::Cover

METHODS

  new

BUGS
Huh?

LICENCE
Copyright 2001-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net